Homepage Forums App support and update requests ModBase1 Reply To: ModBase1

#2581
Brad George
Participant

    I can’t get Modbase1 to install correctly.  I get the following error on Modbase1 – ModBase1 is not installed correctly. Remove an install ffmpeg51 at least 5.1.3.1. Then remove and install again ModBase1 at least 1.00.17

    Autostart on boot is Enabled
    ModBase1 is not available in PATH